<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.gh.gamecenter.setting">

    <application>
        <activity
            android:name=".view.SettingActivity"
            android:screenOrientation="portrait" />

        <activity
            android:name=".view.security.SecurityActivity"
            android:screenOrientation="portrait" />

        <activity
            android:name=".view.VideoSettingActivity"
            android:screenOrientation="portrait" />

        <activity
            android:name=".view.GameDownloadSettingActivity"
            android:screenOrientation="portrait" />

        <activity
            android:name=".view.AboutActivity"
            android:screenOrientation="portrait" />

        <activity
            android:name=".view.NetworkDiagnosisActivity"
            android:screenOrientation="portrait" />

        <activity
            android:name=".view.security.BindPhoneActivity"
            android:screenOrientation="portrait" />
    </application>

</manifest>